<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Dish CICD POC">a95e568d1b8230109045404cbc4bcbdc</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Open</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>incident</name>
        <order>3</order>
        <override_menu_roles>false</override_menu_roles>
        <query>active=true^EQ</query>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:12</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>2d5eda011bc230109045404cbc4bcbe3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Open</sys_name>
        <sys_overrides/>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_app_module_2d5eda011bc230109045404cbc4bcbe3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:12</sys_updated_on>
        <timeline_page/>
        <title>Open</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
